Bug 990064 - Unable to get value of property: glusterVolume
Unable to get value of property: glusterVolume
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
unspecified
x86_64 Linux
medium Severity medium
: ---
: 3.3.0
Assigned To: Sahina Bose
Aharon Canan
gluster
:
Depends On:
Blocks: 1036485
  Show dependency treegraph
 
Reported: 2013-07-30 06:23 EDT by Aharon Canan
Modified: 2016-02-10 13:58 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Known Issue
Doc Text:
Cause: While engine is running, there are WARN level logs regarding "Unable to get property value" Consequence: Engine log is flooded with WARN messages Workaround (if any): None Result:
Story Points: ---
Clone Of:
: 1036485 (view as bug list)
Environment:
Last Closed: 2013-12-02 01:36:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Gluster
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
scohen: needinfo+
scohen: needinfo+


Attachments (Terms of Use)
logs (2.07 MB, application/x-gzip)
2013-07-30 06:25 EDT, Aharon Canan
no flags Details

  None (edit)
Description Aharon Canan 2013-07-30 06:23:18 EDT
Description of problem:
below warnings in vdsm logs appear in loop without doing nothing

Version-Release number of selected component (if applicable):
sf19

How reproducible:


Steps to Reproduce:
1. install 3.2.2 with 2 hosts, 2 storage domains (iscsi), 1 VM
2.
3.

Actual results:


Expected results:


Additional info:
no user impact that I am aware of. just in logs.

2013-07-30 12:51:01,864 WARN  [org.ovirt.engine.core.compat.backendcompat.PropertyInfo] (ajp-/127.0.0.1:8702-8) Unable to get value of property: glusterVolume for class org.ovirt.engine.core.bll.LogoutUserCommand
2013-07-30 12:51:01,864 WARN  [org.ovirt.engine.core.compat.backendcompat.PropertyInfo] (ajp-/127.0.0.1:8702-8) Unable to get value of property: vds for class org.ovirt.engine.core.bll.LogoutUserCommand
Comment 1 Aharon Canan 2013-07-30 06:25:16 EDT
Created attachment 780526 [details]
logs
Comment 3 Aharon Canan 2013-07-31 03:07:09 EDT
doesn't appear in 3.3 (is7)

verified.
Comment 4 Lee Yarwood 2013-09-05 07:11:07 EDT
This is still showing up in 3.2.z and is starting to become a pain when reviewing engine logs :

# grep 'Unable to get value of property: glusterVolume' var/log/ovirt-engine/engine.log.1 | wc -l
1039

Given that no patch was required to resolve this in 3.3 could we switch the bug to 3.2.z, identify how this was fixed and try to resolve this for 3.2.4?

Thanks in advance,

Lee

Note You need to log in before you can comment on or make changes to this bug.